/**
 * 分片渲染长列表
 * @author 李岚清 <https://github.com/llq0802>
 * @description 用于解决渲染时间过长导致白屏问题
 * @param maxFrameCount {number} 最大列表的数量
 * @default 1_000
 */
declare const useDefer: (maxFrameCount?: number) => (showInFrameCount: number) => boolean;
export default useDefer;
