import { MutableRefObject } from 'react';
/**方向 */
declare enum Direction {
    top = "top",
    left = "left",
    right = "right",
    bottom = "bottom"
}
/**
 * 精确的获取鼠标进入元素的方向
 * @author 李岚清 <https://github.com/llq0802>
 * @param target dom 节点
 * @return {Direction} 鼠标进入元素的方向
 */
export default function useEnterDirection(target: MutableRefObject<HTMLElement | null> | (() => HTMLElement)): Direction | undefined;
export {};
